Loading...
Searching...
No Matches
HomogeneousMatMul Struct Reference

`#include <openvdb/tools/VectorTransformer.h>`

## Public Member Functions

| HomogeneousMatMul (const Mat4d &_mat)
template<typename TreeIterT>
void | operator() (const TreeIterT &it) const

## Public Attributes

const Mat4d | mat

## Constructor & Destructor Documentation

## HomogeneousMatMul()

HomogeneousMatMul | ( | const Mat4d & | _mat | ) |

inline

## Member Function Documentation

## operator()()

template<typename TreeIterT>

void operator() | ( | const TreeIterT & | it | ) | const

inline

## Member Data Documentation

## mat

const Mat4d mat